/* 
	Torgodezda, OAO 
	Main styles
*/
body
{
	background-color:#f4f5ef;
	color:#333; 
	font-family: Tahoma, Sans-Serif;
	
}
.main{
	width:94em;
}
.wrapper
{
	width:94em;
	margin:0 auto;
}


/*** Header ***/
.header
{
	height:303px;
	text-align:left;
}
	.header .headerContent
	{
		margin:0;
		height:303px;
		width:992px;
		margin-left:0px;
		background:#fafafa url('../i/top.jpg') no-repeat top left;
	}
	
	.header .rightMenu{
		font-family:"Times New Roman",Serif;
		font-size:1.2em;
		width:9em;
	}
		.header .rightMenu ul{
			padding:0;
			margin:0em 0 0 0.15em;
			list-style-type:none;
		}
		.header .rightMenu ul ul{
			display:none;
		}
		.header .rightMenu ul li{
			margin-bottom:1.1em;
		}
		.header .rightMenu ul a.selected{
			color:#e8945b;
			text-decoration:none;
		}
		.header .rightMenu p{
			padding:0;
			margin:0;
		}

		.languages{
			margin:0;
			padding:0;
			display:block;
			text-align:right;
		}
			.languages li{
				font-size:0.8em;
				display:inline-block;
				margin:0;
				padding:0;
				font-family:Arial;
			}
			.languages li.selected{
			   display:none;
			}
		
	.header .headerContent .logo
	{
		background:url('../i/torgodezda_logo.jpg') no-repeat top left;
		position:relative;
		top:5px;
		left:425px;
		height:73px;
		width:247px;
	}	
	.header .headerContent .motto{
		width:12em;
		font-family:"Times New Roman",Serif;
		color:White;
		font-size:2.4em;
		line-height:0.84em;
		position:relative;
		left:512px;
		top:125px;
		text-transform:lowercase;
	}
		.header .headerContent .motto p{
			padding:0;
			margin:0;
			color:White;
		}

/*** Side Bar ***/	
.sideBar
{
	margin:0.65em 1em 0 5em;
}
	.sideBar .menu 
	{
		margin:0.1em 0 0 0.8em;
		font-size:1.55em;
		letter-spacing:normal;
	}
	.sideBar .menu ul
	{
		list-style-type:none;
		font-family:Times New Roman;
	}
	.sideBar .menu ul li
	{
		margin-bottom:0.4em;
		line-height:1em;
	}
	.sideBar .menu ul li li
	{
		font-size:0.9em;
		line-height:1em;
	}
	.sideBar .menu ul ul
	{
		margin:0.4em 0 0.5em 1em;
	}
	.sideBar .menu li a.selected{
		color:#e8945b;
		text-decoration:none;
	}

/*** Content ***/
.content
{
	width:50em;
	font-size:0.96em;
	margin:0.65em 0 0 3.3em;
}
.slug_main .content{
	width:60em !important;
}
	.content h1
	{
		font-size:2.8em;
		letter-spacing:normal;
		background: url('../i/stripe.jpg') no-repeat bottom left;
		padding:0 0 0.8em 0.6em;
		margin:0 0 0.3em -0.65em;
		line-height:1em;
	}
	.content h2
	{
		
		padding:0.2em 0 0 0.95em;
		margin:0.4em 0 0.3em -0.95em;
		letter-spacing:normal;
		font-size:2.1em;
		font-weight:normal;
	}
	.content .sheets
	{
		float:right;
		width:395px;
		height:330px;
		background:url('../i/stickers.jpg') no-repeat top left;
		margin:-20px 0 0 0;
	}
		.content .sheets .sheetsContent
		{
			margin:55px 0 0 65px;
			width:200px;
			font-size:0.95em;
			
		}
		.content .sheets .sheetsContent h2
		{
			color:#b3120a;
			font-size:2.1em;
			margin-bottom:0.7em;
			background-image:none;
		}
	.content .more
	{
		clear:left;
		margin-top:0;
		width:24.5em;
		display:block;
		text-align:right;
		padding-right:0.8em;
		background: url('../i/arrow.gif') no-repeat center right;		
	}	
	.content .priceButton
	{
		float:right;
		width:0;
		height:0;
	}	
	.content .priceButton a
	{
		display:block;
		width:166px;
		height:88px;
		left:0em;
		margin-left:22em;
		margin-top:29em;
	}
		
/*** Footer ***/
.footer
{
	min-height:161px;
	padding-top:31px;
	margin-top:3em;
	font-size:0.9em;
	color:#555;
	line-height:normal;
}
	.footer .footerContent
	{
		margin-top:30px;
		width:740px;
		height:145px;
		margin-left:260px;
		background: url('../i/bottom.png') no-repeat top left;
	}

	.footer .footerContent .phone{
		color:#000000;
		font-size:3.7em;
		font-weight:bold;
		font-family:Times New Roman;
		letter-spacing:normal;
		margin-left:-50px;
		margin-top:0px;
		position:relative;
		width:7em;
		padding-left:1.7em;
	}
	.footer .footerContent .phone p{
	    margin:0;
	    padding:0;
	}
	.footer .footerContent .phone h5{
		font-size:0.25em;
		font-weight:normal;
		padding:0;
		margin:0;
		font-family:Tahoma,Sans-Serif;
		color:#dd2d30;
	}
	.footer .footerContent .phone em,
	.footer .footerContent .phone i{
		font-size:0.6em;
		color:#b4afab;
		font-style:normal;
		margin-top:-2px;
		display:block;
		width:2.5em;
		float:left;
		position:relative;
		margin-left:-2.5em;
	}
	.footer .footerContent .copyright
	{
		margin-left:470px;
		margin-top:-47px;
		display:block;
		padding-top:87px;
	}
	.footer .footerContent .copyright p{
	    padding:0;
	    margin:0;
	}


/*** Content ***/
p {
	padding-left:0em;
	padding-right:0.5em;
}
a,
a:visited
{
	color:#144821; /*c_link*/
	text-decoration:underline;
}
a:hover
{
	color:#b3120a;
}
h1,h2,h3,h4,h5
{
	font-family:Times New Roman,Serif;
	color: #144821; /* c_header */
}
.photo{
	margin-right:0.5em;
}


/*** News ***/
.news
{
	margin:2em 0 0 0;
}
	.news h2
	{
	}
	.news ul
	{
		clear:right;
		margin:0.5em 0 0 0;
		padding:0;
		display:block;
	}
		.news ul li
		{
			width:21em;
			display:block;
			float:left;
			margin:0 4em 1em 0;
			height:7em;
		}
			.news ul li .date
			{
				display:block;
				color:#919191; /* c_date */
				font-size:0.95em;
			}
	.news .more
	{
		width:45em;
		margin-top:-1em;
	}
	
.newsList{
}
	.newsList ul{
		list-style-type:none;
		margin-left:0;
	}
	.newsList ul li{
		margin-bottom:1em;
	}	
	.newsList ul li .date{
		margin-right:1em;
		color:#777;
		float:left;
		width:6.5em;
	}
	.newsList ul li a{
		float:left;
		width:80%;
	}
	
.bottomBar{
	margin-top:2em;
	width:40em;
	font-size:1.3em;
	font-family:Times New Roman;
}	
	
/*** Gallery ***/
.gallery{
	margin-top:3em;
	width:60em;
	margin-left:-100px;
}
	.gallery .prevPage{
		width:32px;
		height:32px;
		background:url('../i/arr_left.png') top left;
		position:absolute;
		margin-top:64px;
		margin-left:30px;
	}
	.gallery .nextPage{
		display:block;
		width:32px;
		height:32px;
		background:url('../i/arr_right.png') top left;
		position:absolute;
		margin-left:650px;
		margin-top:-104px;
	}
	.gallery .disabled{
		opacity:0.3;
	}

/* 
    root element for the scrollable. 
    when scrolling occurs this element stays still. 
*/ 
div.scrollable { 
	margin:0 auto;
	padding:0em;
    /* required settings */ 
    position:relative; 
    overflow:hidden; 
    width: 549px; 
    height:168px;
} 
 
/* 
    root element for scrollable items. Must be absolutely positioned 
    and it should have a extremely large width to accomodate scrollable items. 
    it's enough that you set width and height for the root element and 
    not for this element. 
*/ 
div.scrollable div.items { 
    /* this cannot be too large */ 
    width:20000em; 
    position:absolute; 
} 
 
/* 
    a single item. must be floated in horizontal scrolling. 
    typically, this element is the one that *you* will style 
    the most. 
*/ 
div.scrollable div.items div { 
    float:left;
} 
 
/* you may want to setup some decorations to active the item */ 
div.items div.active { 
    border:1px inset #ccc; 
    background-color:#fff; 
}	
div.scrollable div.items img{
	height:160px;
	padding:3px;
	border:solid 1px #c7c7c5;
	margin-right:2px;
}
div.scrollable div.items .title
{
	position:absolute;
	margin-left:-181px;
	margin-top:144px;
	width:169px;
	padding-left:2px;
	background-color:White;
	opacity:0.5;
	overflow:hidden;
	
}

/* left menu */
ul.nav {
    font-family: Arial;
    margin: 5px 0 0 0;
    padding: 0 0 0 0;
}
	ul.nav li {
		background: url('../i/menu_li.gif') no-repeat left bottom;
		list-style-type: none;
		list-style-image: none;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		position:relative;
		display: block;
		float:left;
		z-index:999;
		width: 186px;
	}
		.nav li ul {
			background-color: #84b3d4;
			border-left:solid 1px #fff;
			border-right:solid 1px #fff;
			border-bottom:solid 1px #fff;
			position:absolute;
			top:-999em;
			z-index:999;
			margin: 0 0 0 0;
			padding: 0 0 0 0;
		}
			ul.nav li ul li {
				background-image: none !important;
				border-top:solid 1px #fff;
				background-color: #84b3d4;
				padding: 0 0 0 0 !important;
				/*display:block;*/
				width:155px;
			}
			
/* top level element after moving cursor to nested elements*/			
ul.nav li.sfHover
{
	background-color:#84b3d4;
}
ul.nav li.sfHover a
{
	color:White;
}

/*==================*/
.nav li:hover ul, /* pure CSS hover is removed below */
ul.nav li.sfHover ul {
    left:186px;
    top:-1px;
}

.nav li:hover li ul,
.nav li.sfHover li ul {
    top:-999em;
}
.nav li li:hover ul, /* pure CSS hover is removed below */
ul.nav li li.sfHover ul {
    left:155px;
    top:-1px;
}
.nav li li:hover li ul,
.nav li li.sfHover li ul {
    top:-999em;
}
.nav li li li:hover ul,
ul.nav li li li.sfHover ul {
    left:155px;
    top:-1px;
}

.superfish li:hover ul,
.superfish li li:hover ul,
.superfish li li li:hover ul {
    top: -999em;
}

/*==================*/

.nav li ul li a, 
.nav li ul li a:visited {
    color:#fff !important;
    padding: 3px 10px 3px 15px !important;
    margin: 0 0 0 0 !important;
    width: 130px;
}
.nav a {
    display: block;
    padding: 3px 25px 3px 13px;
    margin: 0 0 0 0;
}
	.nav a:hover {
		background-color: #2378b2 !important;
		color: #fff;
	}
.nav .withChilds a {
    background: url('../i/menu_arr.gif') no-repeat right 7px;
}
	.nav .withChilds a:hover {
		background-image: url('../i/menu_arr_hover.gif');
	}
	.withChilds li a {
		background-image: none !important;
	}
.nav li a,
.nav li a:visited {
    text-decoration: none;
}


/* tables */
.infoTable{
	border-collapse:collapse;
}
	.infoTable td{
		vertical-align:text-top;
	}
	.infoTable .c1,
	.infoTable .c2,
	.infoTable .c3,
	.infoTable .c4{
		font-weight:bold;
		background:#fae491 url('../i/table-header-gr.gif') repeat-x top left;
	}
	.infoTable .alt{
		background-color:#e0e2d8;
	}

table.price
{
	width:100%;
}
	table.price thead tr{
		background:#fae491 url('../i/table-header-gr.gif') repeat-x top left;
	}
	table.price .alt{
		background-color:#e0e2d8;
	}

/* product catalog */
.products .product {
	width:176px;
	float:left;
	padding:3px;
	margin:0 0.8em 1em 0;
	height:20em;
}
.products .vertical{
	width:135px;
	height:22em;
	margin:0 0.1em 1em 0;
}
.products .vertical .photo{
	width:134px;
	height:174px;
}
.products .product:hover{
	background-color:#FAE491;
}
.products .product:hover .photo{
	border:solid 1px #E17537;
}

	.products .product h3{
		font-size:1.1em;
		font-weight:bold;
		font-family:Tahoma;
		text-align:left;
		margin:0;
		display:block;
	}
	.products .product .photo{
		width:174px;
		height:144px;
		border:solid 1px #D43E0B;
		background-color:white;
		margin:0 auto 0.5em auto;
		text-align:center;
		vertical-align:middle;
		overflow:hidden;
		display:table-cell;
	}
	.products .product .photo img{
		display:block;
		margin:2px auto;
	}
	.products .product .photo .dummyPhoto{
		height:144px;
		border:solid 1px red;
	}
	.products .product .price,
	.products .product .model{
		font-weight:normal;
		height:1.7em;
		text-align:left;
	}
	
.singleProduct .product{
}	
	.singleProduct .product .photo{
		float:left;
		margin:0 1em 0 0;
		border:solid 1px #999;
		text-align:center;
	}
	.singleProduct .product .img{
		margin:auto;
	}
	.singleProduct .catalogFooter{
		clear:left;
		margin-top:1em;
	}


.filter{
	display:none;
	margin-bottom:1em;
}

.filterContent{
	text-transform:lowercase;
	font-size:0.9em;
	text-align:right;
}
.filterContent .sorts,
.filterContent .filters{
	display:inline;
	margin-left:1em;
}
.filterContent a{
	padding:1px;
}
.filterContent a.selected{
	text-decoration:none;
	color:black;
	background-color:#E68445;
	color:white;
}



.categorySummary{
	width:100%;
	margin-bottom:2em;
}	
	.categorySummary h3{
		font-size:1.5em;
		width:98px;
		min-height:2.5em;
		line-height:normal;
		margin-bottom:0.2em;
	}
	.categorySummary .product{
		float:left;
		width:110px;
	}
		.categorySummary .product h3{
			font-size:1.1em;
			margin:0;
		}
	.categorySummary .more{
		clear:left;
		width:100%;
		text-align:right;
	}
	.categorySummary .categorySummaryFooter{
		clear:left;
	}

.modelSearch{
  margin:auto;
  width:90%;
}
	.modelSearch h4{
	  margin:0;
	  font-size:1.1em;
	}


.downloadPrice{
	background: url('/Themes/Torgodezda/i/download.png') no-repeat top left;
	margin:auto;
	height:41px;
	width:15em;
	padding-top:4px;
}
	.downloadPrice a.completePriceLink{
		width:166px;
		height:1.1em;
		display:block;
		margin-left:35px;
	}
	.downloadPrice a.categoryPriceLink{
		width:166px;
		height:1.1em;
		display:block;
		margin-left:35px;
	}

.logos{
	float:right;
	width:90px;
	margin-right:-160px;
}
	.logos .photo{
	}
